Subject: [mobile-ip] Announcement of 2nd Global IPv6 Summit in Korea 2002

From: [email-masked]
Date: Sat, 6 Apr 2002 12:55:06 +0900

Folks,

I have the honor to announce the 2nd Global IPv6 Summit in Korea 2002 
to be held in Seoul July 11-12, 2002, at the previous week of the IETF
meeting in Yokohama.

The theme of the Summit is 
"The Next Step for IPv6 Technology, Deployment, and Business". 

As you know, 
IPv4 was successful until now but not enough for businesses in the future.
IPv6 is a new Internet especially for businesses in the 21st century.

Many people advocates IPv6 is READY, but some people not yet !
So, we would like to review the current status of IPv6 
in the point of technology, deployment, and business
and then discuss the next steps for IPv6.

The first Global IPv6 Summit in Korea hosted during July 3-6, 2001 was a 
great success with over 400 attendants and 100 companies participating. 
 (http://www.ipv6.or.kr/ipv6summit/)

This year, the interest and atmosphere for IPv6 deployment 
are more mature than the last year, and more than 500 people
are anticipated to attend.

We will put up more information on agenda and others at our 
website in the next couple of days. 

    http://www.ipv6.or.kr/summit/ 

If you want a presentation in the Summit,
I would like to recomend that you should hurry up 
to contact us due to the limitation of presentation slots.

    [email-masked]

Finally, I would like to sincerely invite you to attend this IPv6 Summit.
and join the discussions on IPv6

Best Regards,

Yong-Jin Kim
IPv6 Forum Korea, President